@charset "utf-8";
/* IE8 - CSS Document */

/* ------------------------------------------------------------- HOME STARTS ------------------------------------------------------------- */

/* ----------------------- TOP HOME ---------------------- */
	#container .topHome {
		height:668px !important;
	}

		#container .topHome .logo-scope-main {
			top:5% !important;
			left:5% !important;
		}
		
/* ----------------------- TOP NAV ---------------------- */	
		#container .topNav .logo-scope-sticky-menu {
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";		
		}
		
/* ---------------------- FIXED STICKY MENU STARTS ---------------------- */
	
/* ---------- FIXED LOGO --------- */
		#container .fixedStickyMenu .fixed-img {
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";			
		}
		
/* -------- FIXED SECTION -------- */
		#container .fixedStickyMenu .fixedSection {
			background-image:none !important;
			background-color:#fef200;
		}		
		
/* --------- FIXED LINKS --------- */		
			#container .fixedStickyMenu .fixedSection .fixed-ul {
				font-size:19px !important;
				margin-top:50px !important;
				margin-bottom:20px !important;
				margin-left:36px !important;
			}			
	
/* ----------------------- FIXED STICKY MENU ENDS ----------------------- */					
		
/* --------------------- PARAGRAPH DIV STARTS -------------------- */				
			#container .topHome .paragraphDiv .p-scope-main-heading {
				font-size:19px !important;
				margin-right:22% !important;
				margin-bottom:15px !important;
				margin-left:5% !important;
				line-height:23px !important;
			}
			
			#container .topHome .paragraphDiv .p-scope-sub-heading {
				font-size:14px !important;
				margin-right:38% !important;
				margin-bottom:25px !important;
				margin-left:5% !important;
				line-height:20px !important;
			}
			
			#container .topHome .paragraphDiv .p-scope-main-paragraph {
				font-size:18px !important;
				margin-right:57% !important;
				margin-bottom:40px !important;
				margin-left:5% !important;
				line-height:25px !important;
				width:auto !important;
			}
			
/* --------------------- PARAGRAPH DIV ENDS -------------------- */	

		#container .topHome .gfx-scope-yellow-symbols {
			width:554px !important;
			height:424px !important;
		}	

/* --------------------- NAV SECTION -------------------- */		
			#container .topNav .navSection ul {
				font-size:19px !important;
				margin-top:29px !important;
				margin-bottom:31px !important;							
			}	
			
				#container .topNav .navSection ul li {
					margin-left:9px !important;
					margin-right:9px !important;						
				}
				
/* --------------------- FEATURE DIV -------------------- */	
		#container .mainFeatures .featureDiv {
			width:100% !important;
			margin-top:40px !important;
			margin-right:0 !important;
			margin-bottom:40px !important;
			margin-left:0 !important;
		}
		
/* ------------------- FEATURE SECTION ------------------ */	
			#container .mainFeatures .featureDiv .featureSection {
				width:17% !important; /* fallback */
				margin-top:20px !important;
				margin-right:40px !important;
				margin-bottom:20px !important;
				margin-left:40px !important;
			}	
		
/* ------------------------------------------------------------- HOME ENDS ------------------------------------------------------------- */	

/* ----------------------- TOP DIV ---------------------- */
	#container .topDiv {
		height:89px !important;	
	}

/* ----------------------- ALL NAV ---------------------- */	
		#container .allNav .logo-scope-sticky-menu {
			width:133px !important;
			height:64px !important;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	
		}
		
/* --------------------- NAV SECTION -------------------- */	
		#container .allNav .navSection {
			background-image:none !important;
			background-color:#fef200;						
		}		
		
/* --------------------- NAV SECTION -------------------- */				
			#container .allNav .navSection ul {
				font-size:19px !important;
				margin-top:50px !important;
				margin-right:0 !important;
				margin-bottom:20px !important;
				margin-left:36px !important;								
			}
			
/* ---------------------------------------------------------- SERVICES STARTS ---------------------------------------------------------- */		
	
/* -------------------- SERVICES HERO ------------------- */
	#container .servicesHero {
		height:450px !important;
	}
	
		#container .servicesHero p {
			padding-right:40px !important;
			padding-left:40px !important;
		}	
	
			#container .servicesHero p .span-hero-heading-1 {
				font-size:26px !important;
				line-height:44px !important;
			}	
			
			#container .servicesHero p .span-hero-heading-2 { 
				font-size:16px !important;
				line-height:38px !important;
			}	
			
/* ------------------- SERVICES NAV	--------------------- */
	#container .servicesNav {
		width:100% !important;
		margin-top:40px !important;
		margin-right:0 !important;
		margin-bottom:40px !important;
		margin-left:0 !important;
	}			
			
/* ------------------- NAV SELECT --------------------- */	
		#container .servicesNav .navSelect {
			width:17% !important; /* fallback */
			margin-top:20px !important;
			margin-right:40px !important;
			margin-bottom:20px !important;
			margin-left:40px !important;
		}	
		
/* --------------- SERVICES SUMMARY ----------------- */
	#container .servicesSummary {
		width:93% !important; /* fallback */
		margin-right:20px !important;
		margin-bottom:40px !important;
		margin-left:20px !important;
	}
	
/* --------------- FEATURE SUMMARY ----------------- */
		#container .servicesSummary .featureSummary {
			width:45.6% !important;
			height:450px !important;
		}		
	
/* --------------- FEATURE HEADING ----------------- */			
				#container .servicesSummary .featureSummary .featureHeading p {
					font-size:20px !important;
				}	
				
/* --------------- FEATURE DETAIL ----------------- */
			#container .servicesSummary .featureSummary .featureDetails {
				height:175px !important;
				background-color:#EBEBEB !important;
			}				
				
/* -------------- FEATURE PARAGRAPH ---------------- */		
				#container .servicesSummary .featureSummary .featureDetails .featureParagraph {
					height:175px !important;
				}
		
				#container .servicesSummary .featureSummary .featureDetails .featureParagraph p {
					font-size:16px !important;
					line-height:25px !important;
				}	
				
/* ---------------- FEATURE BUTTON ------------------ */	
				#container .servicesSummary .featureSummary .featureDetails .featureButton p {
					padding-right:15px !important;
					padding-bottom:10px !important;
				}
					
					#container .servicesSummary .featureSummary .featureDetails .featureButton p img {
						width:25px !important;
						height:25px !important;
					}														
		
/* ----------------------------------------------------------- SERVICES ENDS ----------------------------------------------------------- */	
/* ------------------------------------------------------ SERVICES DETAIL STARTS ------------------------------------------------------- */			
			
/* -------------------- DETAIL HERO ------------------- */
	#container .detailHero {
		height:450px !important;
	}
	
		#container .detailHero .p-image {
			padding-left:40px !important;
		}	
		
		#container .detailHero .p-heading {
			padding-left:40px !important;
			font-size:26px !important;
		}
		
/* --------------- DETAIL CONTENT ----------------- */
	#container .detailContent {
		width:93% !important; /* fallback */
		margin-top:40px !important;
		margin-right:3px !important;
		margin-bottom:40px !important;
		margin-left:3px !important;
	}

		#container .detailContent .detailText {
			padding-bottom:0 !important;
		}

		#container .detailContent .detailText p {
			margin-right:34px !important;
			margin-left:34px !important;
			font-size:20px !important;
		}	
		
			#container .detailContent .detailText ul {
				margin-right:59px !important;
				margin-left:59px !important;
				font-size:20px !important;
			}
			
			#container .detailContent .two-columns ul {
				margin-right:34px !important;
				margin-left:34px !important;		
			}
			
				#container .detailContent .two-columns ul li {
					background-position-y:4px !important;
				}						
	
/* ---------------- DETAIL LOGO ------------------ */
		#container .detailContent .detailLogos {
			padding-top:35px !important;
		}
				
			#container .detailContent .detailLogos img {
				width:93% !important; /* fallback */
				margin-right:37px !important;
				margin-left:37px !important;
				margin-bottom:40px !important;
			}	
	
/* ---------------- DETAIL VIDEO ------------------ */	
		#container .detailContent .detailVideo {
			padding-bottom:50px !important;
		}	
		
			#container .detailContent .detailVideo p {
				font-size:26px !important;
				margin-top:70px !important;
				margin-left:40px !important;
			}
		
			#container .detailContent .detailVideo iframe {
				width:93% !important;
				margin-top:47px !important;
				margin-right:40px !important;
				margin-left:40px !important;
				height:716px !important;
			}
			
/* ---------------- DETAIL PDF ------------------ */	
		#container .detailContent .detailPDF {
			width:93% !important; /* fallback */
			margin-top:0 !important;
			margin-right:40px !important;
			margin-left:40px !important;
		}			

/* -------------- DOWNLOAD SAMPLE --------------- */		
			#container .detailContent .detailPDF .downloadSample {
				margin-top:40px !important;
			}
			
			#container .detailContent .detailPDF .downloadSample:nth-child(odd) {
				width:43% !important; /* fallback */
				margin-right:20px !important;
			}	
			
			#container .detailContent .detailPDF .downloadSample:nth-child(even) {
				width:43% !important; /* fallback */
				margin-left:20px !important;
			}
			
/* -------------- SAMPLE HEADING --------------- */	
				#container .detailContent .detailPDF .downloadSample .sampleHeading {
					height:180px !important
				}			
			
					#container .detailContent .detailPDF .downloadSample .sampleHeading p {
						font-size:26px !important;
					}									

/* ---------------- SAMPLE LINK ---------------- */					
					#container .detailContent .detailPDF .downloadSample .sampleLink p {
						font-size:21px !important;
					}				
				
/* ---------------- IMAGE SAMPLE ----------------- */		
				#container .detailContent .detailPDF .downloadSample .imageSample {
					height:480px !important;
				}	
				
					#container .detailContent .detailPDF .downloadSample .imageSample p {
						margin:0 !important;
						padding:0 !important;
						display:table-cell !important;
						vertical-align:middle !important;
						text-align:center !important;
					}
					
						#container .detailContent .detailPDF .downloadSample .imageSample p img {
							width:auto !important;
							height:353px !important;
							margin:0 !important;
							padding:0 !important;
						}													

/* -------------------------------------------------------- SERVICES DETAIL ENDS ------------------------------------------------------- */	
/* ------------------------------------------------ SERVICES DETAIL - MONITORING STARTS ------------------------------------------------ */								
	
/* --------------- DETAIL CONTENT ----------------- */
		#container .detailContent .detailDiv {
			width:42.6% !important; /* fallback */
		}

			#container .detailContent .detailDiv p {
				font-size:20px !important;
			}
			
/* --------------- DETAIL SUMMARY ----------------- */
	#container .detailSummary {
		width:100% !important; /* fallback */
		padding-right:0 !important;
		padding-left:0 !important;
	}	
	
/* ------------------- SUMMARY DIV --------------------- */	
		#container .detailSummary .summaryDiv {
			width:16.4% !important; /* fallback */
			margin-right:40px !important;
			margin-left:40px !important;
		}
		
/* ------------------- DIV TEXT --------------------- */								
				#container .detailSummary .summaryDiv .divText p {
					font-size:15.2px !important;
					line-height:23px !important;
				}	
	
/* ------------------------------------------------- SERVICES DETAIL - MONITORING ENDS ------------------------------------------------- */
/* -------------------------------------------- SERVICES DETAIL - VIDEO SURVEILLANCE STARTS ---------------------------------------------- */

/* --------------- DETAIL ACCORDION ----------------- */
	#container .detailAccordion {
		width:93% !important; /* fallback */
		margin-right:37px !important;
		margin-bottom:0 !important;
		margin-left:37px !important;
	}
	
		#container .detailAccordion p span {
			font-size:18px !important;
		}														

/* --------------------------------------------- SERVICES DETAIL - VIDEO SURVEILLANCE ENDS ----------------------------------------------- */	
/* ----------------------------------------------------------- ABOUT STARTS -------------------------------------------------------------- */			

/* -------------------- ABOUT HERO ------------------- */
	#container .aboutHero {
		height:450px !important;
	}
	
		#container .aboutHero p {
			padding-left:40px !important;			
		}	
		
/* ------------------ ABOUT CONTENT ------------------ */		
	#container .aboutContent {
		width:93% !important; /* fallback */
		margin-top:40px !important;
		margin-right:37px !important;
		margin-bottom:40px !important;
		margin-left:37px !important;				
	}	
	
/* ------------------ CONTENT TEXT ------------------ */				
			#container .aboutContent .contentText p {
				font-size:20px !important;
			}
			
/* ------------------ ABOUT MOTTO ------------------ */				
		#container .aboutMotto .mottoHeading {
			font-size:22px !important;
			margin-top:40px !important;
			margin-right:37px !important;
			margin-bottom:29px !important;
			margin-left:37px !important;
		}
		
		#container .aboutMotto .mottoSubHeading {
			font-size:26px !important;
			margin-top:0 !important;
			margin-right:37px !important; 
			margin-bottom:9px !important;
			margin-left:37px !important;
			line-height:35px !important;
		}	
		
		#container .aboutMotto .mottoParagraph {
			font-size:20px !important;
			margin-top:0 !important;
			margin-right:37px !important;
			margin-bottom:40px !important;
			margin-left:37px !important;
		}	
		
/* ----------------- SECURITY HEADING ----------------- */	
		#container .aboutSecurity .securityHeading {
		   width:677px !important; 
		   height:90px !important; 		
		}	
		
			#container .aboutSecurity .securityHeading p {
				font-size:20px !important;
				padding-left:40px !important;
				line-height:35px !important;
			}	
			
/* ----------------- SECURITY IMAGE ----------------- */	
		#container .aboutSecurity .securityImage {
			margin-top:109px !important;		
		}
				
			#container .aboutSecurity .securityImage img {
				width:93% !important; /* fallback */
				margin-right:40px !important;
				margin-left:40px !important;		
			}
			
/* ----------------- SCOPE SOLUTION ----------------- */	
		#container .aboutSecurity .scopeSolution {
			padding-top:55px !important;
			padding-bottom:55px !important;	
		}			
			
/* ----------------- ABOUT SOLUTION ----------------- */
		#container .aboutSecurity .aboutSolution {
			padding-bottom:70px !important;
		}
			
			#container .aboutSecurity .aboutSolution .solutionHeading {
				font-size:26px !important;
				margin-right:140px !important;
				margin-left:140px !important;	
			}	
			
			#container .aboutSecurity .aboutSolution p {
				font-size:24px !important;
				margin-right:40px !important;
				margin-left:40px !important;	
			}														

/* ------------------------------------------------------------ ABOUT ENDS --------------------------------------------------------------- */
/* -------------------------------------------------- DIY VIDEO SURVEILLANCE STARTS ------------------------------------------------------ */

/* -------------------- VIDEO HERO ------------------- */
	#container .videoHero {
		height:450px !important;
	}			
		
		#container .videoHero .span-video-heading {
			font-size:26px !important;
			margin-right:40px !important; 
			margin-bottom:35px !important;
			margin-left:40px !important;
		}
		
		#container .videoHero .span-video-paragraph {
			font-size:22px !important;
			margin-right:40px !important;
			margin-left:40px !important;
		}	
		
/* -------------------- SHOP PRODUCTS ------------------- */
	#container .shopProducts {
		width:100% !important;
		padding-top:20px !important;
		padding-right:0 !important;
		padding-bottom:20px !important;
		padding-left:0 !important;
	}

/* -------------------- PRODUCT DETAIL ------------------- */	
		#container .shopProducts .productDetail {
			width:47% !important; /* fallback */
			padding-top:40px !important;
			padding-right:40px !important;
			padding-bottom:40px !important;
			padding-left:40px !important;
			border-bottom:0 !important;
		}
		
/* -------------------- PRODUCT NAME ------------------- */					
				#container .shopProducts .productDetail .productName p {
					font-size:19px !important;
					margin-bottom:21px !important;
				}	
				
/* -------------------- PRODUCT TEXT ------------------- */				
				#container .shopProducts .productDetail .productText p {
					font-size:19px !important;
					margin-top:20px !important;
				}	
				
/* -------------------- PRODUCT PRICE ------------------- */	
			#container .shopProducts .productDetail .productPrice {
				height:103px !important;
			}
				
				#container .shopProducts .productDetail .productPrice p {
					font-size:13px !important;				
				}	
				
/* -------------------- PRODUCT MANUAL ------------------- */					
				#container .shopProducts .productDetail .productManual p {
					font-size:13px !important;					
				}																							

/* --------------------------------------------------- DIY VIDEO SURVEILLANCE ENDS ------------------------------------------------------- */		

/* ----------- DIY VIDEO SURVEILLANCE BG COLOUR ---------- */	
			#container .diyVideoSurveillance .diyBgColour .p-diy-heading {
				font-size:24px !important;
				margin-top:49px !important;			
			}
			
			#container .diyVideoSurveillance .diyBgColour .p-diy-paragraph {
				font-size:20px !important;
				margin-right:40px !important;
				margin-left:40px !important;
			}
			
			#container .diyVideoSurveillance .diyBgColour .p-diy-button {
				font-size:19px !important;
				margin-bottom:40px !important;
			}			
			
/* ---------------- CASE STUDIES BG COLOUR --------------- */		
			#container .caseStudies .caseBgColour .p-case-main-heading {
				font-size:24px !important;
				margin-top:49px !important;
				margin-right:40px !important;
				margin-left:40px !important;		
			}
			
			#container .caseStudies .caseBgColour .p-case-sub-heading {
				font-size:20px !important;
				margin-right:40px !important;
				margin-left:40px !important;
			}
			
			#container .caseStudies .caseBgColour .p-case-paragraph {
				font-size:20px !important;
				margin-right:40px !important;
				margin-bottom:49px !important;
				margin-left:40px !important;
			}			
			
/* ------------ SCOPE TESTIMONIALS BG COLOUR ------------- */				
			#container .scopeTestimonials .testBgColor .p-testimonials-heading {
				font-size:24px !important;
				margin-top:49px !important;
				margin-bottom:46px !important;		
			}			
			
/* ------------ BX TESTIMONIALS SLIDER STARTS ------------- */							
						#container .scopeTestimonials .testBgColor .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
							left:50px !important;
						}
						
						#container .scopeTestimonials .testBgColor .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
							right:50px !important;
						}						
																						
/* ------------- BX TESTIMONIALS SLIDER ENDS -------------- */
			
			#container .scopeTestimonials .testBgColor .p-testimonials-paragragh {
				font-size:20px !important;
				margin-right:185px !important;
				margin-left:185px !important;
			}	
			
			#container .scopeTestimonials .testBgColor .div-testimonials-span {					
				margin-right:184px !important;
				margin-bottom:37px !important;											
			}
			
				#container .scopeTestimonials .testBgColor .div-testimonials-span p {
					font-size:20px !important;										
				}								
			
/* ------------------ CONTACT HEADING ----------------- */	
		#container .contactUs .contactHeading {			
			height:auto !important;
		}
	
			#container .contactUs .contactHeading p {
				font-size:24px !important;
				margin-top:60px !important;
				margin-left:40px !important;
				margin-bottom:40px !important;
			}
			
/* ------------------ CONTACT FORM ----------------- */
		#container .contactUs .contactForm {
			width:100% !important;
		}
		
			#container .contactUs .contactForm form {
				width:93% !important; /* fallback */								
				margin-right:40px !important;
				margin-bottom:40px !important;
				margin-left:40px !important;
			}
			
/* ------------------ FIELD NAME ----------------- */
					#container .contactUs .contactForm form fieldset .field-name {
						width:279px !important;	
					}

						#container .contactUs .contactForm form fieldset .field-name input {
							width:239px !important; /* fallback */
						}
										
						#container .contactUs .contactForm form fieldset .field-name input[type="text"],
						#container .contactUs .contactForm form fieldset .field-name input[type="tel"],
						#container .contactUs .contactForm form fieldset .field-name input[type="email"] {
							font-size:20px !important;
						}
						
/* ----------------- FIELD MESSAGE ---------------- */	
					#container .contactUs .contactForm form fieldset .field-message {					
						width:546px !important;
						height:186px !important;													
					}
																		
						#container .contactUs .contactForm form fieldset .field-message textarea {					
							font-size:20px !important;	
							height:150px !important;
						}
						
/* ----------------- FIELD BUTTON ---------------- */		
					#container .contactUs .contactForm form fieldset .field-button {					
						width:92px !important;
					}
				
					#container .contactUs .contactForm form fieldset .field-button {					
						height:auto !important;													
					}
					
						#container .contactUs .contactForm form fieldset .field-button input {					
							height:183px !important;
						}																																				
			
/* ------------------ CONTACT DETAILS ----------------- */
		#container .contactUs .contactDetails {
			width:100% !important;
			height:auto !important;
			padding-bottom:40px !important;
		}

/* ------------------ CONTACT INFO ----------------- */		
			#container .contactUs .contactDetails .contactInfo:nth-child(odd) {
				width:525px !important;
				margin-left:5px !important;				
			}	
			
			#container .contactUs .contactDetails .contactInfo:nth-child(even) {
				width:45% !important;				
			}	
			
				#container .contactUs .contactDetails .contactInfo p {	
					font-size:18px !important;				
				}
				
				#container .contactUs .contactDetails .contactInfo .emailPos {	
					width:380px !important;
					height:78px !important;
					float:left !important;
					position:absolute !important;
					top:0 !important;
					left:96px !important;
				}				
				
					#container .contactUs .contactDetails .contactInfo .emailPos .contactEmail {	
						width:320px !important;	
						position:static !important;
					}													
			
/* ------------------ BOTTOM FOOTER ----------------- */	
		#container .bottomFooter ul {
			left:30px !important;
		}				

		#container .bottomFooter .ad-link {
			right:30px !important;
		}
		  